[packaging] [Bug 2878] Can't install kolab using Ubuntu 14.04 repository.

Kolab Bugzilla noreply at kolab.org
Tue Apr 29 16:05:55 CEST 2014


https://issues.kolab.org/show_bug.cgi?id=2878

Martin Wunderli <martin at wunderli.ch> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |martin at wunderli.ch

--- Comment #2 from Martin Wunderli <martin at wunderli.ch> ---
Hi,

I ran into the same problem (on a minimal installation of Ubuntu Server 14.04
64 Bit as an OpenSSH server). The first issue seemed to be IMHO

kolab-mta : Depends: wallace which is a virtual package

I tried to resolve the issue, but failed. I am definitely not skilled enough to
work on a packaging issue, I know about basic Ubuntu administration and
administration of mail and web server software.

So, I you can motivate someone to have a look at the packages, it would be
great. If a donation to some kind of organisation would be needed, please tell
me so.

In the meantime I think you should mention in the documentation that
installation on Ubuntu Server 14.04 currently fails.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20140429/251420d8/attachment.htm>


More information about the packaging-bugs mailing list